:root {
    --ss-color-85756: #4c61a1;
    --ss-color-85756-dark: #334888;
}


:root {
  --ss-title-font-family: 'Orbitron', monospace;
  --ss-paragraph-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-family: 'Montserrat', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/kSfbKuR8I4XVTCJFi6uqvE_aOU4sI5BLhygXfWkItZs/w:1920/fn:478620D0-C7BC-40C3-84D9-F5A6D07A663A/plain/s3://multisiteadmin-production/f2w2om1pqf6runi6qy6takm3f11v);
  background-position: left top;
  background-repeat: repeat;
  background-size: auto;
}

